.lightbox {
    position: fixed;
    display: none;
    z-index: 99997;
    top: 0;
    width: 100%;
    height: 100%;
}

.lightbox .cover {
    
    width: 100%;
    height: 100%;
    z-index: 99998;
    /* background: rgba(153,153,153,.5); */
	background: url(../img/bg_lightbox.png) repeat;
    overflow: hidden;
    bottom: 0;
    top: 0;
    position: absolute;
}

/* Styles the lightbox, removes it from sight and adds the fade-in transition */


.lightbox-target .content {
    color: #fff;
    z-index: 99999;    
}

.mc4wp-alert {
    text-align: center;
    position: fixed;
    top: 20%;
    width: 100%;
    width: 100%;
    opacity: 1;
    -webkit-transition: opacity .5s ease-in-out;
    -moz-transition: opacity .5s ease-in-out;
    -o-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
    overflow: hidden;
    z-index: 99999;
}
